@charset "utf-8";
.container header {
    background-color: #333132;
}
.container .banner {
    background-image: url(images/night.jpg);
}

.container header nav {
    background-color: #1D1D1D;
}
.container #hero {
    background-image: url(images/hero.jpg);
}
.container #about {
}
.container .gallery {
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(221,221,221,1.00) 85.49%,rgba(136,136,136,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(221,221,221,1.00) 85.49%,rgba(136,136,136,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(221,221,221,1.00) 85.49%,rgba(136,136,136,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(221,221,221,1.00) 85.49%,rgba(136,136,136,1.00) 100%);
}
body {
    background-color: #000000;

}
